Subject: Re: bug#13390: tramp-adb hanging forever

From: Michael Albinus <[email-masked]>
Date: Mon, 18 Feb 2013 19:50:11 +0100

Thierry Volpiatto <[email-masked]> writes:

> Hi Michael,

Hi Thierry,

> Ok it worked with SSHDroid and these settings:
>
> (add-to-list 'tramp-connection-properties
>      	     (list (regexp-quote "192.168.0.24") "remote-shell" "sh"))
> (add-to-list 'tramp-remote-path 'tramp-own-remote-path)
> (push "/system/xbin" tramp-remote-path)
> (add-to-list 'tramp-remote-process-environment "TMPDIR=$HOME/tmp")
>
> I will try now back with dropbear with same settings.

Great!

I guess we can close now this ticket. I will still help you in finding
your settings, here or on the tramp-devel ML.

If you have proposals for improving the docs, just tell me. I'm not so
familiar with Android, I'm mainly an ordinary user.

> Thanks.

Best regards, Michael.